WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Global Translator] Getting following error on translator

[Plugin: Global Translator] Getting following error on translator

  • Bad or unhandled response from the ‘GOOGLE’ translation engine. This could mean that:
    Your blog has been temporarily banned: increase the time interval between the translation requests and wait for some days or switch to another translation engine
    The translation engine is currently not responding/working: wait for some days or switch to another translation engine
    You haven’t added the flags widget on your pages: adding the flags bar is mandatory in order to make Global Translator able to work correctly

    http://wordpress.org/extend/plugins/global-translator/

  • The topic ‘[Plugin: Global Translator] Getting following error on translator’ is closed to new replies.